@font-face {font-family: 'Century751BT-BoldB';src: url('fonts/Century751BT/Century751BT-BoldB.eot');src: url('fonts/Century751BT/Century751BT-BoldB.eot?#iefix') format('embedded-opentype'),url('fonts/Century751BT/Century751BT-BoldB.woff2') format('woff2'),url('fonts/Century751BT/Century751BT-BoldB.woff') format('woff'),url('fonts/Century751BT/Century751BT-BoldB.ttf') format('truetype'),url('fonts/Century751BT/Century751BT-BoldB.svg#Century751BT-BoldB') format('svg');font-weight: bold;font-style: normal;font-display: swap;}

@font-face {font-family: 'Roboto-Regular';src: url('fonts/Roboto/Roboto-Regular.eot');src: url('fonts/Roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),url('fonts/Roboto/Roboto-Regular.woff2') format('woff2'),url('fonts/Roboto/Roboto-Regular.woff') format('woff'),url('fonts/Roboto/Roboto-Regular.ttf') format('truetype'),url('fonts/Roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');font-weight: normal;font-style: normal;font-display: swap;}

@font-face {font-family: 'Roboto-Bold';src: url('fonts/Roboto/Roboto-Bold.eot');src: url('fonts/Roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),url('fonts/Roboto/Roboto-Bold.woff2') format('woff2'),url('fonts/Roboto/Roboto-Bold.woff') format('woff'),url('fonts/Roboto/Roboto-Bold.ttf') format('truetype'),url('fonts/Roboto/Roboto-Bold.svg#Roboto-Bold') format('svg');font-weight: bold;font-style: normal;font-display: swap;}







/* lbanner */

.sys_sub_head{position: relative;margin-bottom: 100px;}

.sys_sub_head .path_bar{text-align: center;position: absolute;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);}

.sys_sub_head .path_bar .lbanner-h1{text-align: center;font-family: Century751BT-BoldB;font-size: 62px;color:#FBFBFB ;line-height: 120%;text-transform: uppercase;}

.path_bar ul{margin-top: 6px;}

.path_bar ul li{display: inline-block;}

.path_bar ul li a{font-family: 'Roboto-Regular';font-size: 24px;color:#FBFBFB ;text-transform: capitalize;}

.path_bar ul li:last-child a,.path_bar ul li:hover a{color: #000;}


.path_bar ul li:last-child a:hover{text-decoration: underline;cursor: context-menu;}

.path_bar ul li a:hover{text-decoration: solid;}

.path_bar ul li::after{content: '>';display: inline-block;font-family: 'Roboto-Regular';font-size: 24px;color:#FBFBFB ;margin-left: 8px;margin-right: 4px;}

.path_bar ul li:last-child:after{display: none;}

.lbanner_btn{display: flex;align-items: center;justify-content: center;margin-top: 28px;}

.contact_btn{background-color: #FFFFFF;line-height: 37px;padding: 0 28px;margin-left: 15px;}

.contact_btn a{font-family: 'Roboto-Regular'-Bold;font-size: 18px;color: #000;}

.contact_btn a:hover,.pdf_btn a:hover{text-decoration: underline;}

.pdf_btn{background-color: #000;line-height: 37px;padding: 0 28px;}

.pdf_btn a{color: #fff;}

.pdf_btn a::before{content: '';display: inline-block;width: 18px;height: 14px;background-image: url(img/demo/download.webp);margin-right: 10px;}





/* page-products */

.small_title{font-family: Roboto-Bold;font-size: 18px;color: #000;text-transform: capitalize;margin-bottom: 30px;text-transform: uppercase;}

.ms_top{font-family: 'Roboto-Regular';font-size: 18px;line-height: 35px;}

.sort_ms a{color:#d9ab8e ;font-weight: bold;}

.sort_ms a:hover{text-decoration: underline;}

.list_products{margin-top: 25px;}

.list_products>li{display: flex;align-items: center;justify-content: space-between;margin: 65px 0;}

.list_products>li .ll{width: 45.6%;position: relative;}

.list_more{display: inline-block;box-shadow: 0px 9px 16px 0px #d9ab8e;background-color: #ebbc9e;position: absolute;right: -22px;bottom: -33px;transition: all ease-in-out .3s;width: 170px;height: 114px;display: flex;align-items: center;justify-content: center;}

.list_products>li .ll .img{padding-top:79% ;overflow: hidden;border-radius: 0 50px 50px 0;}

.list_products>li .rr{width: 54%;padding: 0 5.5%;}

.list_products>li .rr .ttl{font-family: Century751BT-BoldB;font-size: 40px;color: #000;position: relative;line-height: 100%;}

.list_products>li .rr .ttl::after{position: absolute;left: -9px;bottom: -4px;width: 250px;height: 14px;background-color: #fff7f2;content: '';display: inline-block;z-index: -1;}

.list_products>li .rr .ms{font-family: 'Roboto-Regular';color: #666;font-size: 16px;line-height: 150%;margin-top: 50px;margin-bottom: 80px;}

.product_list{display: flex;justify-content: space-between;}

.product_list li{width: 31.9%;}

.product_list li .img{padding-top: 76.9%;border-radius: 10px;overflow: hidden;}

/* .product_list li .img img{object-fit: contain;} */

.products_more{display: inline-block;position: absolute;width: 67px;height: 67px;border-radius: 50%;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);background-image: url(img/demo/jia.png);background-position: center;background-repeat: no-repeat;background-color: rgba(0, 0, 0, .7);opacity: 0;transition: all ease-in-out .3s;}

.product_list li .tit{text-align: center;margin-top: 18px;font-family: 'Roboto-Regular';color:#000 ;font-size: 16px;transition: all ease-in-out .3s;}



.list_products>li:nth-child(2n){flex-direction: row-reverse;}

.list_products>li:nth-child(2n) .ll .img{border-radius: 50px 0 0 50px;}

.list_products>li:nth-child(2n) .list_more{right: auto;left: -22px;}







.product_list li .img:hover img{transform: scale(105%);}

.list_more:hover{background-color: rgba(0, 0, 0, 1);box-shadow: 0px 9px 16px 0px rgb(90 90 90);}

.product_list li:hover .products_more{opacity: 1;}

.product_list li .tit:hover{color: #000;}



.product-center{margin-top: 140px;padding-top: 130px;background-repeat: no-repeat;background-size: cover;padding-bottom: 100px;}

.product-center .layout{color: #fff;}

.center_title{font-family: Century751BT-BoldB;font-size: 50px;margin-bottom: 30px;}

.center_nr{font-size: 18px;line-height: 30px;}



.bl_bg_top{background-image: url(img/demo/topbg.png);background-repeat: no-repeat;background-position: top left;background-size: 100% auto;padding-top: 278px;background-color: #f4f4f4;margin-top: -150px;}

.bl_bg_bottom{background-image: url(img/demo/bottombg.png);background-repeat: no-repeat;background-position: bottom left;background-size: 101% auto;padding-bottom: 223px;}

.bl_bg_top .layout{padding: 90px 0 ;color: #333;}

.ms_bottom{background-color: #f4f4f4;}





.page_contactbtn{display: flex;align-items: center;background-color: #f5f1ed;border-radius: 83px;padding:50px 6.2% ; justify-content: space-between;margin-top: 90px;}

.page_contactbtn .ll{width: 60%;}

.page_contactbtn .ll .title{font-family: Century751BT-BoldB;font-size: 40px;color: #000;}

.page_contactbtn .ll .detail{font-family: 'Roboto-Regular';font-size: 20px;color: #666666;line-height: 28px;margin-top: 10px;}

.page_contactbtn .get_onclick{display: inline-block;background-color: #FEDAC2;box-shadow: 0px 9px 16px 0px #bda08c;border-radius: 30px;line-height: 68px;padding: 0 24px;font-family: 'Roboto-Regular';font-size: 22px;color: #000;transition: all ease-in-out .3s;}

.page_contactbtn .get_onclick:hover{opacity: .6;}





/* list products */

.aside{width: 390px;position: sticky;top: 140px;height: min-content;}

.main{width: calc(100% - 390px);padding-left: 6.4%;}

.fixed_aside{display: flex;}

/* .web_main>.layout{overflow: hidden;} */

.aside .side-tit{width: 100%;font-family: Century751BT-BoldB;font-size: 24px;color: #fff;line-height: 100%;padding: 26px 0;text-align: center;background-color: #000;margin-bottom: 20px;text-transform: uppercase;}

.side-cate{padding: 0 30px ;}

.side-cate>li>a{font-family: Roboto-Bold;font-size: 18px;letter-spacing: .5px;color: #000;text-transform: uppercase;}

.side-cate>li>a:hover{color: #a1a1a1;}

.side-cate>li{position: relative;margin: 10px 0;}

.side-cate>li.nav-current>a{color: #a1a1a1;}

.side-cate>li.haschild::after{content: '+';font-size: 18px;color: #000;position: absolute;right: 0;top: 0px;font-weight: bold;}

.side-cate>li li a{font-family: Roboto-Regular;color: #999;transition: all ease-in-out .3s;}

.side-cate>li li.nav-current a{color: #000;}

.side-cate>li li{margin: 0 10px;}

.side-cate>li li a:hover{color: #000;}

.side-cate>li ul{padding-bottom:20px ;display: none;}



.product-list ul{overflow: hidden;}

.product-list ul li{float: left;width: 30%;margin-right: 5%;margin-bottom: 70px;}

.product-list ul li:nth-child(3n){margin-right: 0;}

.product_list_item .img{padding-top: 100%;}

.product_list_item .img img{object-fit: contain;}

.product_list_item .item_title{text-align: center;margin-top: 20px;height: 60px;}

.product_list_item .item_title a{font-family: Roboto-Regular;font-size: 22px;color: #333333;transition: all ease-in-out .3s;}

.product_list_item .item_title a:hover{color: #000;}

.product-list ul li:hover .products_more{opacity: 1;}



.pages .pagination ul li{width: auto;margin: 0 ;margin-right: 20px;margin-bottom: 0;font-family: Roboto-Regular;color: #666666;font-size: 20px;float: none;line-height: 100%;}

.pages .pagination ul li:nth-child(3n){margin: 0 ;margin-right: 20px}

.pages .pagination ul li.active{color: #013B53;font-size: 26px;}

.pages .pagination ul{display: flex;align-items: center;}

.pages .active span{background-color: transparent;color:#013B53 ;}





/* article produsts */

.detail_banner{margin: 70px 0;}

.detail_banner ul{text-align: center;}

.detail_banner ul li{display: inline-block;}

.detail_banner ul li a{font-family: Roboto-Regular;font-size: 18px;color: #333;text-transform: capitalize;}

.detail_banner ul li a:hover{color:  #F29F7C;}

.detail_banner ul li::after{content: '>';margin: 0 6px;}

.detail_banner ul li:last-child:after{display: none;}

.detail_banner ul li:last-child a{color:  #F29F7C;}

.detail_banner ul li:last-child a:hover{text-decoration: underline;}

.product-intro{overflow: hidden;}

.product-view{float: left;width: 44.5%;overflow: hidden;display: flex;align-items: center;justify-content: space-between}

.product-summary{width: 55.5%;padding-left: 4.7%;float: left;}

.product-view .product-image{width: 72.7%;float: left;border: 1px solid #FEDAC2 ;}

.product-view .image-additional-wrap{width: 22.8%;float: right;padding: 50px 0;position: relative;}

.image-additional-wrap .image-additional{height: 400px;overflow: hidden;}

.image-additional .swiper-pagination{display: none;}

.image-additional-wrap .swiper-button-next,.image-additional-wrap .swiper-button-prev{opacity: 1;width: 27px;height: 15px;}

.image-additional-wrap .swiper-button-prev{top: 0;margin-top: 0;left: 50%;transform: translateX(-50%);right: auto;}

.image-additional-wrap .swiper-button-next{top: auto;margin-top: 0;left: 50%;transform: translateX(-50%);bottom: 0;right: auto;}

.image-additional-wrap .swiper-button-prev::after{content: '';display: inline-block;width: 27px;height: 15px;background-image: url(img/demo/arrow-top.png);}

.image-additional-wrap .swiper-button-next::after{content: '';display: inline-block;width: 27px;height: 17px;background-image: url(img/demo/arrow-bottom.png);}

.image-additional-wrap .swiper-slide.current{border: solid 1px #9fcce3;}



.product-summary .page_title{font-family: Roboto-Regular;font-size: 32px;color: #000;margin-bottom: 35px;}

.product-summary .product-meta{font-family: Roboto-Regular;font-size: 18px;color: #666666;}

.product-btn-wrap .email,.product-btn-wrap .pdf{border: solid 2px #f4f4f4;display: inline-block;width: 200px;line-height: 60px;text-align: center;font-family: Roboto-Regular;font-size: 18px;cursor: pointer;}

.product-btn-wrap .pdf::before{content: '';display: inline-block;width: 22px;height: 17px;background-image: url(img/demo/down.webp);margin-right: 9px;background-repeat: no-repeat;background-size: cover;}

.product-btn-wrap .email{margin-right: 15px;background-color: #000;color: #fff;}

.product-btn-wrap .pdf{color: #000;}

.product-btn-wrap{margin-top: 60px;}

.share_btn{display: flex;align-items: center;margin-top: 40px;}

.share_btn>span{font-family: Roboto-Regular;font-size: 18px;color: #000;margin-right: 10px;}

.product-btn-wrap .email:hover{background-color: #fff;color:#000 ;}

.product-btn-wrap .pdf:hover{opacity: .8;}



.tab-title-bar{display: flex;align-items: center;justify-content: center;margin-bottom: 50px;}

.tab-title-bar .tab-title{font-family: Roboto-Regular;font-size: 20px;color: #000;margin: 0 45px;cursor: pointer;}

.tab-title-bar .tab-title.current{border-bottom: 1px solid #333 ;}

.tab-panel.entry{display: none;}

.tab-content-wrap{margin-top: 100px;margin-bottom: 60px;}

.tab-content-wrap .tab-panel a{color: #FEDAC2;font-weight: bold;}

.tab-content-wrap .tab-panel a:hover{text-transform: uppercase;}





/* send email */

.send_email{display: flex;align-items: center;justify-content: space-between;margin-top: 60px;}

.send_email .ll{width: 47.2%;}

.send_email .rr{width: 47.1%;}

.send_email .ll .img{padding-top:118% ;}

.send_email .rr .title{font-family: Century751BT-BoldB;font-size: 50px;color: #000;}

.send_email .rr .detail{font-family: Roboto-Regular;font-size: 18px;line-height: 29px;color: #666666;margin-top:20px ;margin-bottom: 60px;}

.send_email .content-wrap.form .ch_form_wrap ul{padding: 0 ;}

.send_email .content-wrap.form .ch_form_wrap ul li{margin: 0 0 30px;line-height: 60px;float: left;position: relative;}

.send_email .content-wrap.form .ch_form_wrap ul{overflow: hidden;}

.send_email .content-wrap.form .ch_form_wrap ul input,.send_email  .content-wrap.form .ch_form_wrap ul textarea,.send_email  .content-wrap.form .ch_form_wrap ul select{border: none !important;height: 60px;padding: 0 30px;background-color: #f4f4f4;font-size: 16px;color: #808080;}

.send_email .content-wrap.form .ch_form_wrap ul li.item_name,.send_email .content-wrap.form .ch_form_wrap ul li.item_email{width: 46.5%;}

.send_email .content-wrap.form .ch_form_wrap ul li.item_name{margin-right: 7%;}

.send_email .content-wrap.form .ch_form_wrap ul li::before{content: '*';position: absolute;color: #ad222c;font-size: 16px;left: 17px;top: 2px;z-index: 9;}

.item_submit::before{display: none !important;}

.send_email .content-wrap.form .ch_form_wrap ul textarea{height: 147px;padding-top: 20px;}

.send_email  .content-wrap.form .ch_form_wrap .item_submit{padding: 0;}

.send_email .content-wrap.form .ch_form_wrap .item_submit input{padding: 0;box-shadow: 0px 9px 16px 0px  #636363;background-color: #000;line-height: 60px;width: 200px;text-align: center;font-family: Roboto-Regular;font-size: 22px;color: #fff;border-radius: 30px;}

.send_email .content-wrap.form .ch_form_wrap .item_submit input:hover{opacity: .6;}





/* relate */

.ppp_title{text-align: center;font-family: Century751BT-BoldB;font-size: 50px;color: #000;line-height: 100%;margin-bottom: 50px;}

.relate-products{margin-top: 160px;}

.relate-products .img{padding-top: 100%;}

.relate-products .swiper-slide:hover .products_more{opacity: 1;}

.relate-products .title{text-align: center;font-family: Roboto-Regular;font-size: 22px;color: #000000;margin-top: 10px;transition: all ease-in-out .3s;}

.relate-products .title:hover{color: #000;}

.relate-product-swiper{position: relative;}

.re-next,.re-prev{background-image: none;margin-top: 0;width:48px;height: 36px;opacity: 1;transform: translateY(-50%);opacity: .5;}

.re-next{background-image: url(img/demo/arrow-r.png);right:-80px}

.re-prev{background-image: url(img/demo/arrow-l.png);left: -80px;}

.over-visi{overflow: visible !important;}

.re-next:hover,.re-prev:hover{opacity: 1;}



.relate-news{margin-top: 120px;}

.relate-news .ppp_title{margin-bottom: 80px;}

.relate-news .img{padding-top: 68.8%;}

.relate-news .img .time{line-height: 40px;background-color: #000;border-radius: 20px;display: inline-block;padding: 0 20px;font-family: Roboto-Regular;color: #ffffff;position: absolute;left: 40px;bottom: -12px;}

.relate-news .news_con{padding: 40px;}

.relate-news .news_con .title{font-family: Roboto-Bold;font-size: 26px;	color: #000;line-height: 120%;margin-bottom: 18px;
    /* height: 64px; */
    max-height: 100px;
    overflow-x: scroll;
}

.relate-news .news_con .detail{font-family: Roboto-Regular;color: #666;height: 100px;}

.read_btn{display: flex;align-items: center;justify-content: space-between;margin-top: 30px;}

.read_btn a{font-family: Roboto-Regular;font-size: 18px;color: #000;}

.read_btn img{opacity: .4;transition: all ease-in-out .3s;}

.read_btn:hover img{opacity: 1;}

.relate-news .swiper-slide:hover .img img{transform: scale(105%);}

.relate-news .news_con .title:hover{text-decoration: underline;}

.up_news{position: relative;}





/* page about */

.title01{font-family: Century751BT-BoldB;font-size: 50px;line-height:120%;color: #000;margin-bottom: 23px;}

.about-detail{font-family: Roboto-Regular;font-size: 18px;color: #666;}

.about2{display: flex;align-items: center;justify-content: space-between;margin-top: 63px;}

.about2 .ll{width: 52%;padding-left: calc(50% - 720px);}

.about2 .rr{width: 46.1% ;}

.about_main .small_title{margin-bottom: 16px;}

.about2-text{padding-left:18px ;}



.about2-text .tit{font-family: Century751BT-BoldB;font-size: 30px;color: #000;line-height: 53px;margin-bottom: 44px;}

.w_img .img{padding-top: 66%;border-radius: 0px 60px 0px 150px;overflow: hidden;}

.w_img{border-radius: 0px 60px 0px 150px;background-color: #f1f9ff;padding: 0 0 23px 16px;}

.about_number{margin-top: 120px;}

.about_number .title01,.about_number .page-detail{text-align: center;}

.about_number ul{display: flex;justify-content: space-between;margin-top: 30px;}

.about_number ul li{width: 20.6%;text-align: center;padding: 50px 20px  ;transition: all ease-in-out .3s;}

.about_number ul li .num{font-family: Century751BT-BoldB;font-size: 70px;color: #000;margin-bottom: 6px;}

.about_number ul li .tt{font-family: Roboto-Bold;font-size: 18px;color: #000;margin-bottom: 12px;}

.about_number ul li .about-detail{font-size: 16px;}

.about_number .title01{margin-bottom: 40px;}

.about_number ul li:hover{box-shadow: 0px 9px 16px 0px  #f4f4f4;border-radius: 20px;}

.about-circle .bl_bg_top{margin-top: -30px;}

.about-circle  .bl_bg_top .layout{padding: 10px 0;}

.about-circle .content{width: 41.8%;margin: 0 auto;margin-right: 0;}

.about-circle .content .page-detail{font-family: Roboto-Regular;font-size: 15px;color: #666;}

.about-circle .content ul li{display: flex;align-items: center;justify-content: space-between;margin-bottom: 34px;}

.about-circle .content ul li .num{width: 88px;height: 88px;border-radius: 50%;line-height: 88px;text-align: center;background-color: #fff;font-family: Roboto-Bold;font-size: 30px;color: #000;}

.about-circle .content ul li .cc{width: calc(100% - 118px);}

.about-circle .content ul li .cc .tt{font-family: Roboto-Bold;font-size: 18px;color: #000;margin-bottom: 6px;}

.about-circle .content ul li .cc .about-detail{font-size: 16px;}

.about-circle .content ul{margin-top: 40px;}

.about-circle .bl_bg_bottom{background-size: 101% auto;position: relative;}

.about-circle .bl_bg_bottom .position-img{position: absolute;left: 0;bottom: 0;}

.about-honor{margin-top: 97px;}

.about-honor .title01,.about-honor .page-detail{text-align: center;}

.about-honor ul{margin-top: 60px;display: flex;justify-content: space-between;}

.about-honor ul .img{padding-top: 147.6%;}

.about-honor ul  li{width: 23.7%;}





/* download */

.clearfloat{clear: both;height: 0;}

.download-list li{display: flex;justify-content: space-between;align-items: center;padding: 20px 0;border-bottom: 1px solid #f3f3f3;margin-bottom:20px ;}

.pdf_view{margin-right: 70px;}

.download-list li .title{font-family: Roboto-Regular;font-size: 24px;color: #000;}





/* list news */

.news_list_top{background-repeat: no-repeat;background-size: cover;padding: 78px 0 100px 0;margin-bottom: 110px;}

.news_list_top .news_top_contain{width:39.2% ;margin-left: 126px;background-color: #f1f9ff;padding:73px 130px 68px 62px;}

.news_list_top .title{font-family: Century751BT-BoldB;font-size: 30px;color: #000;text-transform: capitalize;line-height: 120%;}

.news_list_top .detail{font-family: Roboto-Regular;font-size: 18px;color: #666666;margin-top: 15px;margin-bottom:30px ;}

.news_list_top .news_btn{display: inline-block;line-height: 40px;background-color: #000;border-radius: 20px;font-family: Roboto-Regular;color: #ffffff;padding: 0 28px;}

.blog_title{font-family: Century751BT-BoldB;font-size: 50px;color: #000;line-height: 100%;margin-bottom: 50px;}

.blog_list ul{overflow: hidden;}

.blog_list ul li{width:31.57% ;margin-right: 2.6%;float: left;margin-bottom: 68px;}

.blog_list ul li:nth-child(3n){margin-right: 0;}

.blog_list ul li .img{padding-top: 75.1%;}

.blog_list ul li .item-info{width: 86%;position: relative;z-index: 10;margin-top: -40px;background-color: #fff;transition: all ease-in-out .3s;}

.blog_list ul li .item-info .item-wrap{padding: 32px 40px 54px 23px;}

.blog_list ul li .item-title a{font-family: Roboto-Bold;font-size: 26px;color: #333333;line-height: 25px;}

/* .blog_list ul li .item-title{height: 94px;} */

.blog_list ul li .time{font-family: Roboto-Regular;color: #999;line-height: 100%;margin-top: 13px;margin-bottom: 13px;}

.blog_list ul li .detail{font-family: Roboto-Regular;color: #666;line-height: 26px;margin-bottom: 30px;height: 123px;}

.blog_list ul li .item-more::after{content: '';display: inline-block;width: 16px;height: 8px;background-repeat: no-repeat;background-size: cover;background-image: url(img/demo/arrow-you.png);opacity: .4;transition: all ease-in-out .3s;margin-left:28px ;}

.blog_list ul li .item-more{font-family: Roboto-Regular;font-size: 18px;color: #000;}

.blog_list ul li:hover .item-info{background-color: #f4f4f4;}

.blog_list ul li:hover .img img{transform: scale(105%);}

.blog_list ul li:hover .item-title a{color: #000;}

.blog_list ul li .item-more:hover::after{opacity: 1;}



/* news detail */

.actile-time{font-family: Roboto-Regular;color: #666;margin-bottom: 30px;}

.actile-title{font-family: Century751BT-BoldB;font-size: 32px;color: #000;}

.news_artic{margin-top: 30px;font-size: 18px;color: #333333;line-height: 30px;}

.news-main .share_btn{margin-top: 90px;margin-bottom: 30px;}

.news_link_bottom{display: flex;margin-bottom:20px ;}

.news_link_bottom .tit{font-family: Roboto-Regular;font-size: 18px;color: #000;}

.news_link_bottom .con,.news_link_bottom .con a{font-family: Roboto-Regular;font-size: 18px;color: #333;}

.news_link_bottom .con a:hover{color:  #68abca;}

.page-detail{font-family: Roboto-Regular;font-size: 18px;color: #666;}





/* page-contact */

.contact_list{display: flex;justify-content: space-between;margin-top: 80px;}

.contact_list li{width: 24%;display: flex;justify-content: space-between;align-items: center;}

.contact_list li .icon{display: flex;align-items: center;justify-content: center;width: 63px;height: 63px;background-color: #000;border-radius: 50%;margin-right:30px ;}

.contact_list li .con{width: calc(100% - 93px);}

.contact_list li .con .tit{font-family: Roboto-Bold;font-size: 24px;color: #000;}

.contact_list li .con .dd,.contact_list li .con .dd a{font-family: Roboto-Regular;font-size: 18px;color: #666;}

.send_email .content-wrap.form .ch_form_wrap form{background-color: transparent;}

.send_email_contact .rr{padding-right: calc(50% - 800px);}

.send_email_contact{padding-bottom: 40px;}

.send_email_contact .ll .img{padding-top: 77.7%;}

.page_main.contact .bl_bg_top{margin-top: -90px;}

.contact_list li .con .dd a:hover{text-decoration: underline;}

.send_email_contact .content-wrap.form .ch_form_wrap ul input, .send_email_contact .content-wrap.form .ch_form_wrap ul textarea, .send_email_contact .content-wrap.form .ch_form_wrap ul select{background-color: #fff;}





/* faq */

.faq-item{padding: 40px 16px 30px 85px;position: relative;}

.faq-item.active{background-color: #f4f4f4;border-radius: 30px;}

.faq-item .faq-cont{display: none;}

/* .faq-item.active .faq-cont{display: block;} */

.faq-item .faq-title{font-family: Roboto-Regular;font-size: 24px;color: #333;}

.faq-item .faq-cont{font-family: Roboto-Regular;font-size: 18px;color: #666;line-height: 30px;}

.faq-item.active .faq-title{font-family: Roboto-Bold;color: #000;}

.faq-item .jia{position: absolute;left: 37px;top: 47px;width: 24px;height: 24px;border-radius: 50%;border: 1px solid #333;line-height: 24px;text-align: center;}

.faq-item .jia::before{content: '+';font-size: 26px;line-height: 21px;}

.faq-item.active .jia::before{content: '-';line-height: 18px;}





/* video list */

.list-videos ul{overflow: hidden;}

.list-videos ul li{width: 32.7%;margin-right: .95%;margin-bottom: 56px;float: left;}

.list-videos ul li:nth-child(3n){margin-right: 0;}

.list-videos ul li .img{padding-top: 81.4%;margin-bottom: 20px;}

.list-videos ul li .img .play_bbtn{width: 90px;height: 90px;border-radius: 50%;background-color: #333;position: absolute;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);z-index: 10;background-image: url(img/demo/playbg.png);background-repeat: no-repeat;background-position: center;}

.list-videos ul li .img::after{width: 100%;height: 100%;content: '';display: inline-block;background-color: rgba(0, 0, 0, .3);position: absolute;top: 0;left: 0;z-index: 1;}

.list-videos ul li .small-title{font-family: Roboto-Regular;color: #333;font-size: 20px;}

.list-videos ul li .title a{font-family: Roboto-Regular;font-size: 26px;color: #013B53;}

.list-videos ul li .title a:hover{text-decoration: underline;}



/* actile video */

.page_title{font-family: Century751BT-BoldB;color: #013B53;font-size: 32px;}

.video-main .share_btn{margin-bottom: 40px;}





/* application */

.case_top{display: flex;justify-content: space-between;align-items: center;}

.case_top .ll{width:52.8% ;}

.case_top .ll .img{padding-top: 64.6%;}

.case_top .rr{width:36.5% ;}

.case_top .rr .title-m{display: flex;align-items: flex-end;}

.case_top .rr .title-m .tt{font-family: Century751 No2 BT;color: #013B53;font-size: 50px;line-height: 65px;margin-right: 14px;}

.case_top .rr .jianjie{font-family: Roboto;margin-top: 40px;line-height: 30px;font-size: 18px;}

.case_bottom{display: flex;justify-content: space-between;margin-top: 50px;}

.case_bottom li{width: 32.57%;}

.case_bottom li .img{padding-top: 100%;}

.bl_bg_top.application_part2{margin-top: 0;}

.application_part2 .case_top{flex-direction: row-reverse;}

.bl_bg_top.application_part2 .layout{padding: 0;transform: translateY(-150px);}





@media screen and (max-width: 1700px){

    .about2 .ll{padding-left: calc(50% - 750px);}

    .send_email_contact .rr{padding-right:calc(50% - 750px) ;}

}

@media screen and (max-width: 1600px){

    .about2 .ll{padding-left: calc(50% - 650px);}

    .send_email_contact .rr{padding-right:calc(50% - 650px) ;}



    .relate-news .news_con .title{font-size: 20px;}

    .blog_list ul li .item-title a{font-size: 22px;}

    /* .blog_list ul li .item-title{height: 110px;} */



    .contact_list li .icon{margin-right: 0;}

    .contact_list li .con{width: calc(100% - 73px);}

    .contact_list li .con .dd, .contact_list li .con .dd a{font-size: 16px;}

}

@media screen and (max-width:1400px) {

    .list_products>li .rr .ms{margin-top: 30px;margin-bottom: 40px;}

    .product_list li .tit{font-size: 18px;}

    .page_contactbtn .ll .title{font-size: 30px;}

    .page_contactbtn .ll{width: 70%;}



    .sys_sub_head .path_bar .lbanner-h1{font-size: 50px;}



    .aside{width: 200px;}

    .main{width: calc(100% - 200px);padding-left: 4%;}



    .aside .side-tit{font-size: 16px;padding: 14px 0;}

    .side-cate{padding: 0 8px;}

    .side-cate>li>a{font-size: 16px;}

    .product_list_item .item_title a{font-size: 18px;}

    

    .title01{font-size: 40px;}

    .about2 .ll{padding-left: calc(50% - 600px);}

    .send_email_contact .rr{padding-right:calc(50% - 600px) ;}



    .about_number ul li .num{font-size: 50px;}



    .case_top .rr{width: 42%;}

}

@media screen and (max-width:1300px) {

    .about2 .ll{padding-left: calc(50% - 550px);}

    .send_email_contact .rr{padding-right:calc(50% - 550px) ;}



    .blog_list ul li .item-info .item-wrap{padding: 30px 20px 40px 20px;}

    /* .blog_list ul li .item-title{height: 135px;} */

    .blog_list ul li .detail{height: 160px;}

    .about-circle .bl_bg_bottom .position-img img{height: 700px;width: auto;}

}

@media screen and (max-width:1200px) {

    .page_contactbtn .get_onclick{font-size: 18px;line-height: 50px;}

    .page_contactbtn .ll{width: 60%;}

    .bl_bg_top{padding-top: 178px;margin-top: -80px;}

    .bl_bg_bottom{padding-bottom: 120px;}

    .bl_bg_top .layout{padding: 45px 0;}

    .about2 .ll{padding-left: 2.5%;}

    .send_email_contact .rr{padding-right:2.5%;}



    .about-circle .bl_bg_bottom .position-img img{height: 600px;width: auto;}



    .contact_list li{width: 49%;margin-bottom: 20px;}

    .contact_list{flex-wrap: wrap;}

    .relate-news .news_con .detail{height: 150px;}





}



@media screen and (max-width:950px) {

    .sys_sub_head .path_bar .lbanner-h1{font-size: 30px;}

    .path_bar ul li a{font-size: 17px;}

    .sys_sub_head{margin-bottom: 50px;}

    .lbanner_btn{margin-top: 16px;}

    .pdf_btn,.contact_btn{line-height: 28px;}



    .small_title{margin-bottom: 16px;}

    .ms_top{font-size: 16px;line-height: 150%;}

    .list_products>li{margin: 30px 0;display: block;}

    .list_products>li .ll{width: 100% ;}

    .list_products>li .rr{width: 100%;padding: 0 2%;margin: 30px 0;}

    .list_more{right: 0;width: 70px;height: 50px;bottom: 0;}

    .list_more img{max-width: 30px;height: auto;}



    .list_products>li .rr .ttl{font-size: 24px;}

    .product_list li .tit{font-size: 16px;}

    .list_products>li .rr .ms{margin-top: 16px;margin-bottom: 20px;}

    .list_products>li:nth-child(2n) .list_more{left: 0;}



    .product-center{margin-top: 60px;padding-top: 50px;padding-bottom: 40px;}

    .bl_bg_top{margin-top: 0;background-image: none;padding-top: 0;}

    .bl_bg_bottom{padding-bottom: 0;background-image: none;}

    .page_contactbtn{margin-top: 40px;padding: 30px 4%;display: block;border-radius: 16px;}

    .page_contactbtn .ll{width: 100%;margin-bottom: 30px;}

    .page_contactbtn .ll .title{font-size: 24px;}

    .page_contactbtn .ll .detail{font-size: 16px;line-height: 150%;}



    .aside{display: none;}

    .main{width: 100%;float: none;padding-left: 0;}



    .product-view{width: 100%;float: none;}

    .product-summary{width: 100%;padding-left: 0;float: none;margin-top: 30px;}

    .product-view .product-image{display: none;}

    .product-view .image-additional-wrap{width: 100%;float: none;padding: 0;}

    .image-additional-wrap .image-additional{height: auto;}

    .image-additional-wrap .swiper-button-next{top: 50%;left: auto;right: 10px;transform: translateX(0) translateY(-50%) rotate(-90deg);bottom: auto;}

    .image-additional-wrap .swiper-button-prev{top: 50%;left:10px;right: auto;transform: translateX(0) translateY(-50%) rotate(-90deg);bottom: auto;}



    .product-summary .page_title{font-size: 24px;margin-bottom: 16px;}

    .product-btn-wrap{margin-bottom: 30px;}

    .product-btn-wrap .email, .product-btn-wrap .pdf{line-height: 40px;font-size: 16px;width: auto;padding: 0 26px;}

    .share_btn{margin-top: 26px;}

    .tab-content-wrap{margin-top: 50px;}

    .tab-title-bar .tab-title{margin: 0 16px;font-size: 16px;}

    .send_email{margin-top: 30px;display: block;}

    .send_email .ll,.send_email .rr{width: 100%;}

    .send_email .rr{margin-top: 30px;}

    .send_email .rr .title{font-size: 26px;}

    .send_email .rr .detail{font-size: 16px;line-height: 150%;margin-top: 10px;margin-bottom: 26px;}

    .send_email .content-wrap.form .ch_form_wrap ul li.item_name{margin-right: 0;}

    .send_email .content-wrap.form .ch_form_wrap ul li.item_name, .send_email .content-wrap.form .ch_form_wrap ul li.item_email{width: 100%;}

    .send_email .content-wrap.form .ch_form_wrap ul li{margin: 0 0 20px;line-height: 40px;}

    .send_email .content-wrap.form .ch_form_wrap ul input, .send_email .content-wrap.form .ch_form_wrap ul textarea, .send_email .content-wrap.form .ch_form_wrap ul select{padding: 0 20px;line-height: 40px;height: 40px;}

    .send_email .content-wrap.form .ch_form_wrap .item_submit input{font-size: 16px;line-height: 40px;width: auto;padding: 0 30px;}

    .send_email .content-wrap.form .ch_form_wrap ul li::before{left: 11px;top: 0;}

    .send_email .content-wrap.form .ch_form_wrap ul textarea{height: 80px;}



    .relate-products{margin-top: 60px;}

    .ppp_title{font-size: 26px;}

    .ppp_title{margin-bottom: 20px;}

    .relate-news{margin-top: 50px;}

    .relate-news .news_con{padding: 20px 0;}

    .relate-news .news_con .title{font-size: 18px;height: auto;}

    .read_btn{margin-top: 16px;}

    .relate-news .img .time{display: none;}

    .relate-news .news_con .detail{height: auto;}



    .title01{font-size: 28px;}

    .title01 br{display: none;}

    .about-detail{font-size: 16px;}

    .about2{display: block;margin-top: 30px;}

    .about2 .ll{width: 100%;padding-left: 0;margin-bottom: 20px;}

    .about2 .rr{width: 100%;}

    .about2-text .tit{font-size: 24px;line-height: 150%;margin-bottom: 20px;}

    .about2-text .tit span{display: none;}

    .about_number{margin-top: 60px;}

    .about_number .title01{margin-bottom: 20px;}

    .about_number .title01 br{display: none;}

    .about_number ul{display: block;}

    .about_number ul li{width: 100%;padding: 20px 10px;}

    .page-detail br{display: none;}



    .about-circle .bl_bg_top{margin-top: 30px;}

    .about-circle .content{width: 100%;}

    .about-circle .bl_bg_bottom .position-img{display: none;}

    .about-honor ul{margin-top: 30px;flex-wrap: wrap;}

    .about-honor ul li{width: 49%;margin-bottom: 16px;}

    .about-honor{margin-top: 40px;}



    .pdf_view{margin-right: 20px;}

    .download-list li .title{font-size: 17px;}

    .download-list li{padding: 10px 0 ;margin-bottom: 10px;}



    .news_list_top{padding: 0;margin-bottom: 50px;}

    .news_list_top .news_top_contain{width: 100%;padding: 20px ;margin-left: 0;} 

    .news_list_top .title{font-size: 24px;}

    .news_list_top .detail{font-size: 16px;margin-bottom: 16px;}



    .blog_title{font-size: 32px;margin-bottom: 26px;}

    .blog_list ul li{width: 100%;margin-right: 0;margin-bottom: 20px;float: none;}

    .blog_list ul li .item-info{width: 95%;margin-top: -20px;}

    .blog_list ul li .item-info .item-wrap{padding: 16px ;}

    .blog_list ul li .item-title a{font-size: 20px;}

    .blog_list ul li .item-title{height: auto;}

    .blog_list ul li .detail{height: auto;}



    .actile-time{margin-bottom: 10px;}

    .news-main .share_btn{margin-top: 40px;margin-bottom: 20px;}

    .news_link_bottom{margin-bottom: 12px;}

    .detail_banner{margin: 30px 0;}

    .actile-title{font-size: 22px;}



    .contact_list{margin-top: 40px;display: block;}

    .contact_list li{width: 100%;margin-bottom: 16px;}

    .page_main.contact .bl_bg_top{margin-top: 20px;}

    .send_email_contact .rr{padding: 0 2%;}



    .page_title{font-size: 26px;}

    .list-videos ul li{width: 100%;margin-right: 0;margin-bottom: 30px;}

    .list-videos ul li .title a{font-size: 20px;}

    .list-videos ul li .small-title{font-size: 16px;}



    .case_top{flex-direction: column;flex-direction: column-reverse;}

    .case_top .ll{width: 100%;margin-top: 20px;}

    .case_top .rr{width: 100%;}

  

    .case_top .rr .title-m .tt{font-size: 26px;line-height: 150%;}

    .case_top .rr .jianjie{margin-top: 16px;}

    .bl_bg_top.application_part2 .layout{transform: translateY(0);}

    .bl_bg_top.application_part2{padding: 30px 0;}

    .application_part2 .case_top{flex-direction: column-reverse !important;}

}

@media screen and (max-width:750px){

    .product-list ul li{float: none;width: 100%;margin-right: 0;margin-bottom: 26px;}



    .relate-products .title{font-size: 17px;}

    .pagination{margin-bottom: 20px;}

    .pages .pagination ul li:nth-child(3n){margin-right: 6px;}

    .pages.pagination ul li{margin-bottom: 0;width: auto;margin-right: 6px;}



    .center_title{font-size: 26px;}

}



@media screen and (max-width:600px){

    .head_bn_item img{min-height: 200px;}

    .path_bar ul{margin-top: 6px;}

    .path_bar ul{margin-top: 8px;}

    .pdf_btn, .contact_btn{line-height: 26px;padding: 0 15px;}

}



.detail_title_i{font-family: Roboto-Bold;color: #013B53;font-size: 24px;}

.aa_tt{text-align: center;font-family: Century751BT-BoldB;color: #013B53;font-size: 50px;margin-bottom: 20px;}

.aa_con{font-family: Roboto-Regular;font-size: 18px;color: #333;line-height: 35px;}

.content-wrap.form .ch_form_wrap ul input, .content-wrap.form .ch_form_wrap ul textarea, .content-wrap.form .ch_form_wrap ul select{border-left:3px solid #F29F7C ;}

.content-wrap.form .ch_form_wrap .item_submit input{background-color: #F29F7C;color: #000;}



